» Ubuntu » Пакеты

Error

two or more packages specified (backup-manager natty)